@charset "utf-8";
/* CSS Document */

.center{width: 211px;}
.sideleft{width: 50%;}
.sideright{width: 50%; left:78%;}

@media (min-width: 768px) and (max-width: 950px)
 {   
 
  body{  background-size:cover; background:#E6E7E8    }  
  
  #wrapper{background-size:100% 100%; }
  
  #scratchcard {
    display: block;
    height: 330px !important;
    left: 106px !important;
    margin: 10px auto 6px;
    position: absolute !important;
    top: 33px !important;
    width: 79%;
    z-index: 11 !important;
}
.scratchcard-Overlay {
    height: 293px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100% !important;
    z-index: 111 !important;
}

.priceORdiscountOuter a {
    display: none;
  height: 253px;
    left: 144px;
    position: absolute;
    top: 73px;
    width: 285px;
    z-index: 11;
}


.center{width: 211px;}
.sideleft{width: 50%;}
.sideright{width: 50%; left:78%;}

}

 
@media(max-width: 767px)
{
 body{  background:#E6E7E8   } 

#wrapper{height: 594px; background:url(../images/blackFridayMObileBG.png) no-repeat top center; width:100%; background-size:100% 100%;}
.auto_content{width:100%; padding:10px;}
/*.scratchHeadOuter {   background-size:   100% auto;  height: auto; min-height: 102px;   margin: 36px 0 2px;  min-height: 134px;   width:auto}*/
 
.backFridayOuter { padding: 10px 0 10px; }
.scratchHeadOuter {  background-size: 299px 112px;   height: auto;   margin: 36px 0 15px;   min-height: 134px;   width: 299px; margin:auto;}
.winOuter {  padding: 32px 10px 10px; display:none;}

.beforeScrachOuter{display:block; padding:23px 10px 10px}

.beforeScrachOuter h1 {   font-size: 13px;   text-align: center; line-height: 17px;}

.beforeScrachOuter h2 {   font-size: 13px;  text-align: center;}
.blackfridaysail {  margin-top: -12px;}
.winOuter h3 {  font-size: 29px;}
.blackfridaysail span {   background:url(../images/blackFridaysailMobile.png) no-repeat center center;   background-size: 100% auto;   display: block;  height: 100%;   min-height: 130px;  width: 54%;	}

.blackfridaysail span {  display: block;  height: 130px;   width: 181px; margin:auto;  background-size: 181px 130px; }
 
.getDicountOuter{display:none;  padding: 18px 10px 14px;}
.getPrizeOuter{display:block;  width: 70%;}
.getDicountOuter h4 {  font-size: 39px;  line-height: 26px; text-align:center;}

.getDicountOuter h4 strong{font-size:36px;}
.getDicountOuter h4 b{font-size:28px;}

.getDicountOuter h5 {  font-size: 26px;   padding-bottom: 10px;}

 .getDicountOuter a.permotionCode {   background-size:150px auto;  display: block;  height: auto; min-height:23px;  margin: auto auto 8px;   width: 100%;}
.getDicountOuter a.orderNow {  background-size: 155px auto;  height: auto;  margin: auto;   min-height: 36px;  width: 100%;}

.scratchcard-Overlay {   height: 100%;  left: 0;  position: absolute;   top: 0;  width: 100% !important;}

.priceORdiscountOuter {   height: 200px !important;     width: 231px !important; margin:auto; left: -3px; top: 4px;}

.afterScrachOuter {   padding: 24px 20px 20px 38px;}

.afterScrachOuter h1 {  font-size: 29px;}

 #scratchcard {  display: block;   height: 100% !important;   left: 0 !important;   margin: auto;   position: absolute !important;  top: 60px !important;
  width: 211px;} 
.getPrizeOuter {  display: block;   margin: auto;   width: 211px; margin-top:20px;}


.priceORdiscountOuter a {
    display: none;
    height: 192px;
    left: 10px;
    position: absolute;
    top: 73px;
    z-index: 11;
}


.center{width: 211px;}
.sideleft{width: 50%;}
.sideright{width: 50%; left:50%;}

}
 
/* 
@media(max-width: 480px){	
#scratchcard {
    display: block;
    height: 55px !important;
    left: 6px !important;
    margin: 25px auto 40px;
    position: absolute !important;
    top: 47px !important;
    width: 65% !important;
}
.scratchHeadOuter {
    background-size: 100% auto;
    height: auto;
    margin: 36px 0 76px;
    min-height: 178px;
    width: auto;
}

.blackfridaysail {
    margin-top: -109px;
}
*/


}